/* Handling the external link symbol on anchors; include in modules using external links */
/* Revised 29 Feb 2008 */

/* CSS for the note starting the content area, noting the meaning of the symbol */
#extshow { float: right; background: url(/chromeImgs/external_link.gif) no-repeat top left;
			 font-size: 8pt ; line-height: 14px ; margin-right: 3px ;
}
#extshow p { margin: 0 ; padding: 0 }

/* class="extlink" should be placed in anchors to activate the symbol */
a.extlink  { 
background : url(/chromeImgs/external_link.gif) no-repeat center right;
padding-left : 0 ; padding-right: 17px ;
}
